<div class="col {{ widget.attrs.col_class}}">
<label class="form-label" for="{{ widget.name }}">{{ widget.attrs.label }}</label>
<input type="{{ widget.type }}" name="{{ widget.name }}"{% if widget.value != None %} value="{{ widget.value|stringformat:'s' }}"{% endif %}{% include "django/forms/widgets/attrs.html" %}>
</div>